My Project

- Página principal
- Clases
- Archivos

- Lista de clases
- Índice de clases
- Jerarquía de la clase
- Miembros de las clases

- Todo
- Funciones
- Variables

- cropSwap() : ImageScrambler
- ImageScrambler() : ImageScrambler
- on_actionDescramble_Image_triggered() : ImageScrambler
- on_actionLoad_Image_triggered() : ImageScrambler
- on_actionSave_Image_triggered() : ImageScrambler
- on_actionScramble_Image_triggered() : ImageScrambler
- on_btnDescrambleImage_clicked() : ImageScrambler
- on_btnLoadNewImage_clicked() : ImageScrambler
- on_btnSave_clicked() : ImageScrambler
- on_btnScrambleImage_clicked() : ImageScrambler
- ScrambleFilter() : ImageScrambler
- ~ImageScrambler() : ImageScrambler